Sign up now! · Forgot password?
RSS/Atom feed Twitter

Xsane and Gimp

This discussion is connected to the gimp-user-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

4 of 4 messages available
Toggle history

Please log in to manage your subscriptions.

Xsane and Gimp G2Vicoigne 17 Feb 08:01
  Xsane and Gimp rich404 17 Feb 08:47
   Xsane and Gimp G2Vicoigne 17 Feb 09:06
    Xsane and Gimp rich404 17 Feb 09:27
2019-02-17 08:01:58 UTC (3 months ago)
postings
9
contact
Send private message

Xsane and Gimp

404/5000
Hello,
I'm running Linux Mint Cinnamon 19.1 I install Xsane to scan images with Gimp 2.10 but my Epson XP 422 423 425 printer is not recognized by Xsane. I can print documents but not scan
I think that the scan driver is missing. I reinstalled the printer again but the problem is still present How to solve it?
thanks for the help

2019-02-17 08:47:41 UTC (3 months ago)
postings
393
contact
Send private message

Xsane and Gimp

404/5000
Hello,
I'm running Linux Mint Cinnamon 19.1 I install Xsane to scan images with Gimp 2.10 but my Epson XP 422 423 425 printer is not recognized by Xsane.
I can print documents but not scan
I think that the scan driver is missing. I reinstalled the printer again but the problem is still present How to solve it?
thanks for the help

Ubuntu 18 / Mint 19 use the package libsane1 (Xsane dependency) which is described as experimental. Looks like it breaks many devices

https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1728012

Your best bet is ask on a Mint forum.

2019-02-17 09:06:11 UTC (3 months ago)
postings
9
contact
Send private message

Xsane and Gimp

Ubuntu 18 / Mint 19 use the package libsane1 (Xsane dependency) which is described as experimental. Looks like it breaks many devices

https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1728012

Your best bet is ask on a Mint forum.

Thank you for this quick response

2019-02-17 09:27:30 UTC (3 months ago)
postings
393
contact
Send private message

Xsane and Gimp

Thank you for this quick response

I should have read your original post a bit better as well. Gimp 2.10 - If that is a flatpak do not expect xsane to work.

I just checked out a desktop running (k)ubuntu 18.04, Gimp 2.8.22 (the default Gimp version for 'buntu 18.04) That uses libsane1 A Brother printer-scanner and Xsane is working there.

best of luck